Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 42112  Bug Report Packages: Core Critical  [bash] CVE-2014-7169 bash: code execution via specially ... 2014-09-25 Closed 4 1 2014-09-25
 40321  Bug Report Kernel Critical  [linux] n_tty: Fix n_tty_write crash when echoing in ra ... 2014-05-12 Closed 0 2
 57690  Bug Report Packages: Extra High  [geeqie] binary links against GTK3, PKGBUILD against GT ... 2018-03-01 Closed 11 1 2018-03-01
 40391  Bug Report Upstream Bugs High  [totem] Incorrect item deletion in recent view leads to ... 2014-05-16 Closed 0 0
 37930  Bug Report Upstream Bugs High  [gdm] reveals user's password  2013-11-27 Closed 7 2 2013-12-04
 34788  Bug Report Packages: Extra High  alsactl terminates with buffer overflow >= 1.0.27  2013-04-15 Closed 13 14 2013-04-15
 57067  Bug Report Upstream Bugs Medium  [intel-ucode] Problems on Haswell, Broadwell and KabyLa ... 2018-01-12 Closed 20 10 2018-03-14
52773 Bug Report Packages: Extra Medium [networkmanager] >= 1.6.0-1 connectifity check reports ... 2017-01-30 Assigned 5 2 2017-08-22
 46678  Bug Report Upstream Bugs Medium  [gtk3] Memory card does not appear in Nautilus  2015-10-12 Closed 1 1 2015-11-10
 45468  Bug Report Packages: Core Medium  [ca-certificates-mozilla] CSS for Website isn't loaded, ... 2015-06-25 Closed 1 1 2015-06-27
 34841  Bug Report Upstream Bugs Medium  [systemd] fails to execute reboot or shutdown  2013-04-18 Closed 2 1 2013-04-19
 33782  Bug Report Packages: Extra Medium  fbida seem to be incompatible to libcurl >= 7.29.0  2013-02-09 Closed 3 1 2013-02-11
 51512  Bug Report Upstream Bugs Low  [gtk3] GLSL 1.50 is not supported -> evolution and epip ... 2016-10-23 Closed 3 2 2016-10-24
 51342  Bug Report Packages: Extra Low  [gvfs] polkit rules.d mode change  2016-10-12 Closed 0 4
 39734  Bug Report Packages: Core Low  [linux] [util-linux] - old root filesystem is not an in ... 2014-04-03 Closed 3 1 2014-04-04
 37071  Bug Report Packages: Extra Low  evolution-ews can't create appointment  2013-09-26 Closed 2 0 2013-09-27
 36009  Bug Report Packages: Extra Low  gnome-settings-daemon causes hang of gdm  2013-07-03 Closed 1 2 2013-07-08
 35979  Bug Report Packages: Extra Low  gnome-shell-3.8.3 breaks unredirection, causes huge per ... 2013-06-29 Closed 2 1 2013-07-01
 35764  Bug Report Packages: Extra Low  [evolution-ews] says password is alwasy wrong  2013-06-12 Closed 1 1 2013-07-03
 35602  Bug Report Packages: Extra Low  [openobex] relies on non-existing group plugdev, confli ... 2013-06-02 Closed 2 14 2013-11-06
Showing tasks 1 - 20 of 24 Page 1 of 2   --   1 - 2 -